{
  name: "Draconic",
  rating: 3,
  num: -1003,
  flags: {},

  onBasePowerPriority: 21,
  onBasePower(basePower, attacker, defender, move) {
    if (move.type === "Dragon" && attacker.hp <= attacker.maxhp / 3) {
      return this.chainModify(1.5);
    }
  }
}
